=== debian/control ===
Source: language-support-writing-ar
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ar
Architecture: all
Depends: aspell-ar
Description: Writing aids metapackage for Arabic
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Arabic language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ar.
 .
 Language: Arabic
