## language-support-writing-ar 8.10+20080904

=== debian/changelog ===
language-support-writing-ar (1:8.10+20080904) intrepid; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Sep 2008 14:52:07 +0000
