=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ar
 Architecture: all
-Depends: aspell-ar
+Depends: hunspell-ar
 Description: Writing aids metapackage for Arabic
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Arabic language environment.
